<p-accordion [multiple]="true" [(activeIndex)]="changeCollapse" (activeIndexChange)="onChangesCollapse($event)">
    <p-accordionTab>
        <ng-template pTemplate="header">
            <span class="flex align-items-center gap-2 w-full" (click)="Expland['isIconCollapse1'] = !Expland['isIconCollapse1']">
                <span class="font-bold white-space-nowrap">{{ 'Title-3.2.1' }}</span>
                <span class="icon ml-auto text-orange-500" ><i class="text-xl" [class]="Expland['isIconCollapse1'] ? 'pi pi-arrow-circle-up' : 'pi pi-arrow-circle-down'"></i></span>
            </span>
        </ng-template>
        <p>
            Collaspe1
        </p>
    </p-accordionTab>
    <p-accordionTab>
        <ng-template pTemplate="header">
            <span class="flex align-items-center gap-2 w-full" (click)="Expland['isIconCollapse2'] = !Expland['isIconCollapse2']">
                <span class="font-bold white-space-nowrap">{{ 'Title-3.2.2' }}</span>
                <span class="icon ml-auto text-orange-500" ><i class="text-xl" [class]="Expland['isIconCollapse2'] ? 'pi pi-arrow-circle-up' : 'pi pi-arrow-circle-down'"></i></span>
            </span>
        </ng-template>
        <p>
            Collaspe2
        </p>
    </p-accordionTab>
    <p-accordionTab>
        <ng-template pTemplate="header">
            <span class="flex align-items-center gap-2 w-full" (click)="Expland['isIconCollapse3'] = !Expland['isIconCollapse3']">
                <span class="font-bold white-space-nowrap">{{ 'Title-3.2.3' }}</span>
                <span class="icon ml-auto text-orange-500" ><i class="text-xl" [class]="Expland['isIconCollapse3'] ? 'pi pi-arrow-circle-up' : 'pi pi-arrow-circle-down'"></i></span>
            </span>
        </ng-template>
        <p>
            Collaspe3
        </p>
    </p-accordionTab>
</p-accordion>